@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#8C8C8C;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.liebiao{
	width:100%;
	height:auto;
	float:left;
}
.liebiao li{
	width:526px;
	height:auto;
	float:left;
	box-shadow:0px 0px 16px 0px rgba(48,48,48,0.18);
	margin-bottom:28px;
	padding:15px;
	margin-right:88px;
}
.liebiao li a{
	width:100%;
	height:100%;
	float:left;
}
.lb_pic{
	width:auto;
	height:110px;
	float:left;
	margin-right:10px;
}
.lb_pic img{
	width:auto;
	height:110px;
}
.lb_info{
	width:auto;
	height:auto;
	overflow:hidden;
}
.lb_title{
	width:100%;
	height:40px;
	float:left;
}
.lb_time{
	width:auto;
	height:40px;
	line-height:40px;
	float:right;
	margin-left:20px;
	font-size:14px;
}
.lb_biaoti{
	width:auto;
	height:45px;
	overflow:hidden;
	line-height:22px;
	color:#202020;
	font-weight:bold;
}
.lb_miaoshu{
	width:100%;
	height:55px;
	float:left;
	overflow:hidden;
	margin-top:10px;
	font-size:12px;
	color:#8C8C8C;
	line-height:19px;
}

.content{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	margin-bottom:12px;
}
.fazhan{
	width:100%;
	height:auto;
	float:left;
	background-image:url("/style/image/fazhan_beijing.png");
	background-position:center center;
	background-size:100% auto;
	background-repeat:no-repeat;
	margin-top:60px;
}
.licheng{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	margin-bottom:60px;
}
.licheng span{
	font-size:14px;
	color:#999;
}
*{margin:0;padding:0;}
	li{list-style: none;}
.time-line{width:1200px;position: relative;margin-bottom:130px;}
	.time-line .left-btn,.time-line .right-btn{width: 30px;height: 30px;background: url(/style/image/arrow.png) no-repeat;position: absolute;margin-top:-15px;cursor: pointer;}
	.time-line .left-btn{left:0;top:63%;}
	.time-line .right-btn{right:0;top:63%;transform: rotate(180deg);}
	.time-line .right-btn:hover{background: url(/style/image/arrow-hover.png) no-repeat;transform: rotate(180deg);}
	.time-line .left-btn:hover{background: url(/style/image/arrow-hover.png) no-repeat;}
	.time-line .time-box{width: 1100px;margin: 0 auto;overflow: hidden;}
	.time-line .time-box ul{overflow: hidden;position: relative;height: 255px;}
	.time-line .time-box ul:after{content: "";background: #F2C94B;height: 2px;width: 100%;position: absolute;left:0;top:50%;}
	.time-line .time-box li{width:210px;float: left;padding: 10px;box-sizing: border-box;border: 1px solid #d2d2d2;position: relative; cursor: pointer;background-color:#FFF;}
	.time-line .time-box li:nth-child(2n){margin-top: 166px;}
	.time-line .time-box li:before{content: "";border-left: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;position: absolute;width: 16px;height: 16px;background: #fff;   bottom: -9px; transform: rotate(-45deg);left: 50%;margin-left: -8px;}
	.time-line .time-box li:after{content: "";width: 15px;height: 15px;background: url(/style/image/point.png) no-repeat;position: absolute;left:50%;margin-left:-7px;bottom: 0;    bottom: -48px; z-index: 1;}
	.time-line .time-box li:nth-child(2n):before{bottom: auto;top: -10px;transform: rotate(-225deg);}
	.time-line .time-box li:nth-child(2n):after{bottom: auto;top:-46px;}
	.time-line .time-box li:hover,.time-line .time-box li.active{background: #1b96ff;color:#fff;border-color: #1b96ff;}
	.time-line .time-box li:hover:before,.time-line .time-box li.active:before{border-color: #1b96ff;background: #1b96ff;}
	.time-line .time-box li:hover:after,.time-line .time-box li.active:after{background: url(/style/image/point-hover.png) no-repeat;}